@charset "UTF-8";
body {
	background: url(images/background.jpg) no-repeat #F32B1C;
}

p, td {
	font-family: Verdana, Helvetica, sans-serif;
	color: #666666;
	font-size: .65em;
}

#maincontainer {
	position: relative;
	top: 230px;
	left: 50px;
	width: 680px;
}

#couponcontainer {
	position: relative;
	top: 230px;
	left: 10px;
	width: 713px;
	padding: 0px 0px 20px 50px;
	background-color: #FFFFFF;
}

#regtable {
	width: 400px;
}

#regtable td {
	padding: 2px;
}

#regtable input {
	width: 270px;
}

#regtable input.salution {
	width: auto;
}


#othertable {
	width: 400px;
}

#othertable p{
	font-size: 1.25em;
}


.statezip {
	width: 275px;
}

.statezip .state {
	float:left;
	width: 114px;
}

.statezip .zip {
	float: right;
	width: 143px;
	text-align: right;
}




.disclaimer {
	margin-top: 30px;
	font-size: 10px;
}

.pinkbg {
background-color : pink;
}
.error {
    border: 2px solid #BE0D30;
}
span.required, .rn_Required{color:red;white-space:nowrap}
.checkbox-list li label.selected { color: red; }
